@charset "UTF-8";
@font-face {
  font-family: 'Akhand';
  src: url("../fonts/Akhand.eot");
  src: local("Γÿ║"), url("../fonts/Akhand.woff") format("woff"), url("../fonts/Akhand.ttf") format("truetype"), url("../fonts/Akhand.svg") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'open_sanslight';
  src: url("../fonts/OpenSans-Light-webfont.eot");
  src: url("../fonts/OpenSans-Light-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/OpenSans-Light-webfont.woff") format("woff"), url("../fonts/OpenSans-Light-webfont.ttf") format("truetype"), url("fonts/OpenSans-Light-webfont.svg#open_sanslight") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'open_sansbold';
  src: url("../fonts/OpenSans-Bold-webfont.eot");
  src: url("../fonts/OpenSans-Bold-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/OpenSans-Bold-webfont.woff") format("woff"), url("../fonts/OpenSans-Bold-webfont.ttf") format("truetype"), url("fonts/OpenSans-Bold-webfont.svg#open_sansbold") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'open_sansregular';
  src: url("../fonts/OpenSans-Regular-webfont.eot");
  src: url("../fonts/OpenSans-Regular-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/OpenSans-Regular-webfont.woff") format("woff"), url("fonts/OpenSans-Regular-webfont.ttf") format("truetype"), url("fonts/OpenSans-Regular-webfont.svg#open_sansregular") format("svg");
  font-weight: normal;
  font-style: normal;
}
/* line 8, ../sass/global.scss */
.class ul li {
  color: #333;
}
/* line 10, ../sass/global.scss */
.class ul li a {
  background: #f00;
}

/* line 26, ../sass/global.scss */
.button, .mapmain_block .visitthe_website a, .country_list li a {
  display: inline-block;
  padding: 0 5px;
  margin: 0px;
  outline: 0;
  text-decoration: none;
  height: 32px;
  font-family: "Akhand";
  font-size: 14px;
  line-height: 28px;
  color: #1d1d1b;
  text-transform: uppercase;
  background: #fabd0f;
  text-align: center;
  width: 100%;
  max-width: 212px;
  border: 2px solid #1d1d1b;
  /*-webkit-border-radius: 25px;
  -moz-border-radius: 25px;
  border-radius: 25px;*/
}

/* line 49, ../sass/global.scss */
.terms_and_conditions {
  width: 100%;
  padding: 10px 0px;
  margin: 0px;
  clear: both;
  border: none;
  outline: none;
  text-decoration: none;
}
/* line 50, ../sass/global.scss */
.terms_and_conditions a {
  display: inline-block;
  padding: 0 5px;
  margin: 0px;
  outline: 0;
  text-decoration: none;
  height: 32px;
  font-family: "Akhand";
  font-size: 14px;
  line-height: 28px;
  color: #1d1d1b;
  text-transform: uppercase;
  background: #fabd0f;
  text-align: center;
  width: 100%;
  max-width: 212px;
  border: 2px solid #1d1d1b;
  /*-webkit-border-radius: 25px;
  -moz-border-radius: 25px;
  border-radius: 25px;*/
}
/* line 70, ../sass/global.scss */
.terms_and_conditions a:hover {
  text-decoration: none;
}

/* line 73, ../sass/global.scss */
.mapmain_block {
  padding: 30px;
}
/* line 75, ../sass/global.scss */
.mapmain_block .header {
  font-family: "Akhand";
  color: #000000;
  font-size: 34px;
}
/* line 81, ../sass/global.scss */
.mapmain_block p {
  width: 100%;
  clear: both;
  font-family: "open_sanslight";
  color: #000000;
  font-size: 16px;
}
/* line 89, ../sass/global.scss */
.mapmain_block .visitthe_website {
  width: 100%;
  padding: 10px 0px;
  margin: 0px;
  clear: both;
  font-family: "open_sanslight";
}
/* line 96, ../sass/global.scss */
.mapmain_block .visitthe_website a {
  height: 40px;
  font-size: 18px;
  line-height: 34px;
}

/* line 106, ../sass/global.scss */
.country_list {
  width: 100%;
  display: inline-block;
  padding: 0px;
  margin: 0px;
  clear: both;
  border: none;
  outline: none;
  text-decoration: none;
}
/* line 117, ../sass/global.scss */
.country_list ul {
  width: 100%;
  padding: 20px 0px 0px 0px;
  margin: 0px;
  clear: both;
  list-style: none;
  column-count: 3;
  -moz-column-count: 3;
  -webkit-column-count: 3;
  column-gap: 10px;
  -moz-column-gap: 10px;
  -webkit-column-gap: 10px;
}
/* line 131, ../sass/global.scss */
.country_list li {
  width: 100%;
  display: inline-block;
  font-family: "open_sansbold";
  font-size: 16px;
  color: #000000;
  padding: 10px 10px;
}
/* line 145, ../sass/global.scss */
.country_list a {
  color: #000;
  font-size: 13px;
}
/* line 151, ../sass/global.scss */
.country_list li.grey a {
  background: #f3f2f1;
}

/* line 158, ../sass/global.scss */
.amExportButton {
  display: none;
}

/* line 160, ../sass/global.scss */
.cssmap-960 .europe, .cssmap-960 .europe-cities {
  zoom: 110%;
}

@media screen and (max-width: 767px) {
  /* line 163, ../sass/global.scss */
  .mapmain_block {
    padding: 0px;
  }

  /* line 165, ../sass/global.scss */
  .country_list ul {
    column-count: 2;
    -moz-column-count: 2;
    -webkit-column-count: 2;
  }
}
